Subject: Re: [MBONED] New Version Notification for draft-ietf-tsvwg-rfc5405bis-06.txt

From: Greg Shepherd <[email-masked]>
Date: Mon, 21 Sep 2015 16:07:17 -0700

MBONED,

draft-ietf-tsvwg-rfc5405bis-06.txt is now in WGLC in TSVWG. It contains
guidelines for mcast applications as well, so please read and provide
feedback.

Thanks,
Greg

On Fri, Sep 18, 2015 at 8:17 AM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-tsvwg-rfc5405bis-06.txt
> has been successfully submitted by Lars Eggert and posted to the
> IETF repository.
>
> Name:           draft-ietf-tsvwg-rfc5405bis
> Revision:       06
> Title:          UDP Usage Guidelines
> Document date:  2015-09-18
> Group:          tsvwg
> Pages:          50
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-tsvwg-rfc5405bis-06.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rfc5405bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-tsvwg-rfc5405bis-06
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-rfc5405bis-06
>
> Abstract:
>    The User Datagram Protocol (UDP) provides a minimal message-passing
>    transport that has no inherent congestion control mechanisms.  This
>    document provides guidelines on the use of UDP for the designers of
>    applications, tunnels and other protocols that use UDP.  Congestion
>    control guidelines are a primary focus, but the document also
>    provides guidance on other topics, including message sizes,
>    reliability, checksums, middlebox traversal, the use of ECN, DSCPs,
>    and ports.
>
>    Because congestion control is critical to the stable operation of the
>    Internet, applications and other protocols that choose to use UDP as
>    an Internet transport must employ mechanisms to prevent congestion
>    collapse and to establish some degree of fairness with concurrent
>    traffic.  They may also need to implement additional mechanisms,
>    depending on how they use UDP.
>
>    Some guidance is also applicable to the design of other protocols
>    (e.g., protocols layered directly on IP or via IP-based tunnels),
>    especially when these protocols do not themselves provide congestion
>    control.
>
>    If published as an RFC, this document will obsolete RFC5405.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>